<|"microscopicDoF" -> <|"Y0" -> SparseArray[Automatic, {4, 3}, 0, 
     {1, {{0, 0, 1, 1, 2}, {{1}, {1}}}, {1/6, -1/6}}], 
   "Y0p" -> SparseArray[Automatic, {4, 3, 1}, 0, 
     {1, {{0, 2, 2, 4, 4}, {{2, 1}, {3, 1}, {2, 1}, {3, 1}}}, 
      {11/24, -1/2, -11/24, 1/2}}], "Y1" -> zeroDimensionTensor|>, 
 "microscopicStrain" -> <|"F0" -> SparseArray[Automatic, {7, 3}, 0, 
     {1, {{0, 1, 4, 5, 8, 9, 9, 9}, {{1}, {1}, {2}, {3}, {1}, {1}, {2}, {3}, 
       {1}}}, {-1/3, 1, 1/2, -1/2, 1/3, 1, -1/2, 1/2, 1/3}}], 
   "F0p" -> SparseArray[Automatic, {7, 3, 1}, 0, 
     {1, {{0, 0, 0, 2, 2, 4, 4, 4}, {{2, 1}, {3, 1}, {2, 1}, {3, 1}}}, 
      {-1/2, 1/2, 1/2, -1/2}}], "F0s" -> SparseArray[Automatic, {7, 3, 1, 1}, 
     0, {1, {{0, 0, 3, 3, 6, 6, 6, 6}, {{1, 1, 1}, {2, 1, 1}, {3, 1, 1}, {1, 
       1, 1}, {2, 1, 1}, {3, 1, 1}}}, {1/24, 23/48, -1/2, 1/24, -23/48, 
       1/2}}], "F1" -> zeroDimensionTensor, "F1p" -> zeroDimensionTensor, 
   "F2" -> zeroDimensionTensor, "F2tilde" -> zeroDimensionTensor|>, 
 "LagrangeMultipliers" -> <|"G0" -> SparseArray[Automatic, {2, 3}, 0, 
     {1, {{0, 0, 0}, {}}, {}}], "G0p" -> SparseArray[Automatic, {2, 3, 1}, 0, 
     {1, {{0, 1, 1}, {{1, 1}}}, {(7*k*\[Rho])/3}}], 
   "G1" -> zeroDimensionTensor|>, "elasticityLeadingOrder" -> 
  <|"K0" -> SparseArray[Automatic, {3, 3}, 0, 
     {1, {{0, 1, 3, 5}, {{1}, {2}, {3}, {2}, {3}}}, 
      {(7*k*\[Rho])/3, (k*\[Rho])/2, -1/2*(k*\[Rho]), -1/2*(k*\[Rho]), 
       (k*\[Rho])/2}}], "K1" -> zeroDimensionTensor, 
   "K2" -> zeroDimensionTensor, "K2tilde" -> zeroDimensionTensor|>, 
 "elasticityCoupling" -> <|"A0" -> SparseArray[Automatic, {3, 3, 1}, 0, 
     {1, {{0, 0, 0, 0}, {}}, {}}], "A1" -> zeroDimensionTensor|>, 
 "elasticityGradient" -> <|"B0" -> SparseArray[Automatic, {3, 1, 3, 1}, 0, 
     {1, {{0, 0, 2, 4}, {{1, 2, 1}, {1, 3, 1}, {1, 2, 1}, {1, 3, 1}}}, 
      {(k*\[Rho])/2, -1/2*(k*\[Rho]), -1/2*(k*\[Rho]), (k*\[Rho])/2}}], 
   "C0" -> SparseArray[Automatic, {3, 3, 1, 1}, 0, 
     {1, {{0, 1, 3, 5}, {{1, 1, 1}, {2, 1, 1}, {3, 1, 1}, {2, 1, 1}, {3, 1, 
       1}}}, {(k*\[Rho])/12, (23*k*\[Rho])/48, -1/2*(k*\[Rho]), 
       (-23*k*\[Rho])/48, (k*\[Rho])/2}}]|>, 
 "boundaryTerms" -> <|"a0" -> zeroDimensionTensor, 
   "k1" -> zeroDimensionTensor|>, "solvabilityConditions" -> <||>|>
